@import url(https://fonts.googleapis.com/css?family=Muli:400,700|Quicksand:300);
@import url(/fonts/webfrontdingbats/stylesheet.css);

/* Blue: #00BCE7 */
/* Gold: #CAAA77 */
/* Grey: #5F6369 */

body
{
    font-family: "Muli", "Helvetica", Arial, sans-serif;
    font-size: 14px;
    color: #45424B;
}

.container
{
    width: 85%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
    
    header img[src*="logo"]
    {
        height: 72px;
        width: auto;
    }
    
@media only screen and (max-width: 36em)
{
    .container
    {
        width: 90%;
    }
    
    #searchOrderBy a
    {
        font-size: 0.5rem;
    }
}

.container:after
{
    content: " ";
    display: table;
    clear: both;
}

header
{
    background-color: #5F6369;
    z-index: 10;
    position: relative;
}

header>.container
{
    padding: 1.5rem 0;
}
    


main
{
}

a:hover
{
    text-decoration: none !important;
}

#headlineContainer,
#searchContainer
{
    margin-top: 1rem;
    padding: 0;
    text-align: center;
}

#searchContainer .tabs
{
    font-size: 0.75rem;
}

#headlineContainer .caption
{
    padding-top: 1rem;
    
}

#headlineContainer h1
{
    margin-bottom: 0.5rem;
}

#headlineContainer>.container
{
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

#contentContainer
{
    padding: 2rem 0;
}

footer
{
    background-color: #F4EEE4;
    font-family: "Quicksand", sans-serif;
    font-weight: 300;
}

footer>section
{
    padding: 2rem 0;
}

footer #finalContainer
{
    background-color: #EBE0CF;

    
    padding: 1rem 0;
}

footer i
{
    color: #00BCE7;
}

footer a
{
    color: inherit;    
}

footer ul.social a
{
    background-color: #caaa77;
    color: #fff;
    text-align: center;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 1.9em;
    border-radius: 1em;
    overflow: hidden;
    font-size: 1em;
    transition: all 0.3s;
}

footer ul.social a i 
{
    color: inherit;
}

footer ul.social a:hover
{
    background-color: RGBA(255,255,255,0.9);
    color: #caaa77;
}


footer ul.social>li
{
    display: inline-block;
    margin-right: 0.25rem;
    margin-left: 0.25rem;
    font-size: 1.25rem;
}

footer .text-right a 
{
    border-bottom: 1px solid #caaa77;
    display: block
}


/* Webfront Dingbats Icons ********************************************/

i.icon-bed,
i.icon-bath,
i.icon-car
{
    font-family: "webfrontdingbats";    
    width: auto !important;
    text-align: left !important;
    display: inline !important;
    font-style: inherit;
}

i.icon-bed:after
{
    content: "  z";
}

i.icon-bath:after
{
    content: "  a";
}

i.icon-car:after
{
    content: "  q";
}



/* Carousel Styles ****************************************/

.carousel-wrap
{
    position: relative;
}

.carousel-wrap[data-status="start"] ~ a#car-prev,
.carousel-wrap[data-status="end"] ~ a#car-next,
.carousel-wrap[data-status="allvisible"] ~ a#car-next,
.carousel-wrap[data-status="allvisible"] ~ a#car-prev
{
    display: none;
}

.carousel .container
{
    position: static;
}

.carousel .caption
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

@media only screen and (max-width: 54em)
{
    .carousel .caption
    {
        text-align: center;
        width: inherit;
    }

    .carousel .caption .body
    {
        margin-left: auto;
        margin-right: auto;
    }
    
    header>.container
    {
        padding: 10px 0;
    }
    
    header img[src*="logo"]
    {
        height: 40px;
        width: auto;
    }
    
    .container
    {
        width: 92%;
    }
    
    
}

.carousel .caption .headline
{
    display: inline-block;
    background: #caaa77;
    color: #fff;
    font-weight: 300;
    font-size: 2rem;
    padding: 0.5rem 1.5rem;
}

.carousel .caption .headline .streetaddress
{
    opacity: 0.8;
}

.carousel .caption .body
{
    display: block;
    max-width: 500px;
    background: RGBA(255,255,255,0.9);
    color: #000;
    padding: 0.75rem 1.5rem;
}

a#car-next, a#car-prev 
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    left: 0;
    color: #fff;
    display: block;
    font-size: 1.5rem;
    width: 3rem;
    height: 4rem;
    line-height: 3rem;
    margin-top: -1.5rem;
    padding: 0.5rem 0;
    position: absolute;
    text-align: center;
    top: 50%;
    cursor: pointer;
}

a#car-next 
{
    left: auto;
    right: 0;
}

.touch a#car-next, 
.touch a#car-prev
{
    display: none;
}


/* Navigation ***************************************************/

header [data-class-toggle="right"][data-class-toggle-target="main-sidenav"]
{
    position: absolute;
    line-height: 60px;
    right: 0;
    top: 0;
    text-decoration: none !important;
}

header [data-class-toggle="right"][data-class-toggle-target="main-sidenav"]>i
{
    font-size: 28px;
    line-height: 60px;    
    vertical-align: top;
}

header [data-class-toggle="right"][data-class-toggle-target="main-sidenav"]>span
{
    font-size: 1rem;
    line-height: 60px;
    vertical-align: top;
}

header nav#main
{
    position: absolute;
    right: 0;
    bottom: 2.3rem;
    width: auto;
}

/* Resetting styles */
nav ul>li { margin: 0; list-style-type: none;}
nav ul { margin: 0; padding: 0;}
nav>ul
{
    margin: 0;
    padding: 0;
}

nav>ul:after
{
    clear: both;
    float: none;
    content: " ";
    height: 0;
    width: auto;
    display: block;
    overflow: hidden;
}

nav>ul>li
{
    float: left;
    position: relative;
    border-right: 1px solid #caaa77;
    font-size: 90%;
}

nav>ul>li:last-child
{
    border-right: none;
}

nav>ul>li>a
{
    display: block;
    padding: 0 1.5em;
    line-height: 45px;
    border-top: 1px solid transparent;
    color: #fff;
    text-transform: uppercase;
}

nav>ul>li.social>a
{
    display: block;
    padding: 0 0.5em;
    line-height: 45px;
    border-top: 1px solid transparent;
    color: #fff;
    font-size: 150%;
}

nav>ul>li:hover>a
{
    background: #caaa77;
    color: #fff;    
}

nav>ul>li>ul
{
    display: none;
    position: absolute;
    left: 0;
    top: 99.9%;
    z-index: 10;
    min-width: 15em;
    background: #caaa77;
    padding: 2px;
    font-size: 90%;
    box-shadow: 2px 2px 0px RGBA(0,0,0,0.1);
}

nav>ul>li:hover>ul
{
    display: block;
}

nav ul>li>ul>li>a
{
    display: block;
    padding: 0.5em 1.65em;
    color: #fff;
}

nav ul>li>ul>li>a:hover
{
    background-color: #fff;
    color: #caaa77;
    text-shadow: 0px 1px 0px RGBA(255, 255, 255, 0.3);
}

#sideNav
{
    padding-top: 2em;
}

#sideNav ul, #sideNav ul>li
{
    padding: 0;
    margin: 0;
}

#sideNav>ul>li.hasChildren>a
{
    color: #999;
    border-top: 1px solid #888;
    display: block;
    padding: 0.75em 25px 0.25em 25px;
    text-transform: uppercase;
    font-size: 80%;
    margin-top: 1em;
}

#sideNav>ul>li>ul>li>a,
#sideNav>ul>li>a

{
    color: #fff;
    display: block;
    padding: 0.25em 25px;
    font-size: 115%;
}


/* General Styles *******************************************************************/


[class*="grid-"] > li img,
.contentRegion img
{
    display: block;
    height: auto;
    max-width: 100%;
}

hr
{
    border: 0;
    border-top: 1px solid RGBA(0,0,0,0.1);
    border-bottom: 1px solid RGBA(255,255,255,0.1);
    margin: 1rem 0;
}

h1:first-child,
h2:first-child,
h3:first-child
{
    margin-top: 0;
}



form .row
{
    margin-left: -0.25rem;
    margin-right: -0.25rem;
}

form .row>.column
{
    padding: 0 0.25rem;
    position: relative;
}

h3
{
    color: #caaa77;
}

a
{
    color: #caaa77;
}

.propertyTile
{
    position: relative;
}

.propertyTile address
{
    background: RGBA(0,0,0,0.7);
    z-index: 100;
    color: #fff;
    padding: 0.5rem 1rem;
    font-style: normal;
    width: 100%;
    font-family: "Quicksand", sans-serif;
}




.propertyTile .caption
{
    background: #caaa77;
    color: #fff;
    font-size: 90%;
}

.propertyTile .caption .details .contracttext,
.propertyTile .agentContact
{
    display: none;
}

.propertyTile .caption .details .icons
{
    padding: 0.25rem 1rem;
}

.propertyTile .slash{
    right: 10px;
    position: absolute;
    top: 10px;
    width: 90px;
    pointer-events: none;
}

.propertyTile .banner
{
    background-color: #caaa77;
}

.propertyTile .video
{
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
    background: RGBA(255,255,255,0.6);
    padding: 0.25rem 1rem;
    border-radius: 4px;
}

.propertyTile .caption address
{
    padding: 0.25rem 1rem;
    color: #000;
    clear: both;
    background: #fff;
    display: block;
    text-transform: uppercase;
}

.propertyTile a, .propertyTile img
{
    display: block;
}

.propertyTile img
{
    width: 100%;
    height: auto;
}

button.block
{
    width: 100%;
}

table.list
{
    border-spacing: 0;
    width: 100%;
    border-collapse: collapse;
}

table.list tr
{
    border-bottom: 1px solid #ccc;
}

table.list td
{
    padding: 0.5rem 0.5rem 0.5rem 0;
}

@media (max-width: 36em)
{
    table.list td
    {
        padding: 0;
    }    

    table.list tr
    {
        padding: 0.5rem 1rem;
        border: 1px solid #ccc;
        margin-bottom: 1rem;
        background: #fff;
        box-shadow: 2px 2px 0px RGBA(0,0,0,0.1);
    }
}



/* Page Specific Styles **************************/
[data-template-id="1"] #searchFormContainer
{
    position: relative;
    margin-top: -2.4rem;
}

[data-template-id="1"] #searchFormContainer label
{
    margin-top: 0.5rem;
}

[data-template-id="1"] #searchFormContainer dl.tabs
{
    background: rgba(22, 133, 160, 0.7);
}

[data-template-id="1"] #searchFormContainer dl.tabs dt
{
    font-weight: 700;
    text-transform: uppercase;
}

[data-template-id="1"] #searchPanel>div
{
    background: #fff;
    border: 1px solid #ccc;
    border-top: 0;
    padding: 0.5rem 1rem 1rem 1rem;
}

[data-template-id="5"] h1
{
    margin: 0.67em 0;
}

[data-template-id="5"] h3
{    
    color: #caaa77;
}

[data-template-id="5"] .icons
{
    color: #00BCE7;
}        

[data-template-id="5"] .agent-details a { color: inherit; }

[data-template-id="5"] .agent-details i { color: #00BCE7; }

[data-template-id="5"] h3>small
{
    color: #58585a;
    display: block;
}


[data-template-id="21"] ul li .blog_entry
{
    background: #E5E5E5;
    padding: 1.5em;
}

[data-template-id="21"] ul li .blog_entry h3
{
    margin-bottom: 0;
}

[data-template-id="21"] ul li .blog_entry .blog_image_small
{
    margin: 1.5em 0;
}

@media (max-width: 36em)
{

[data-template-id="26"] .contentRegion .thumbItem > *:first-child 
{
    float: none;
    margin: 1rem auto;
}
    
[data-template-id="27"] table tr
{
    border: none;
    box-shadow: none;
}

}

ul.linkList>li
{
    border-bottom: 1px solid #eee;
}

ul.linkList>li:first-child
{
    border-top: 1px solid #eee;
}

ul.linkList>li>a
{
    transition: all 0.3s;
    color: inherit;
}

ul.linkList>li>a i { color: #00BCE7; transition: all 0.3s; }

ul.linkList>li>a:hover
{
    background: #caaa77;
    color: #fff;
    padding-left: 5px;
    text-decoration: none;
}

ul.linkList>li>a:hover i { color: #fff; }

[data-template-id="1"] h4
{
    font-weight: 400;
    font-size: 0.8rem;
    padding: 0.5rem 0;
    border-top: 2px solid #caaa77;
    color: #caaa77;
}

table.dataPager td, table.dataPager tr, table.dataPager tbody, table.dataPager
{
    display: block;
        text-align: center;
        width: 100%;
}

table.dataPager td.resultPages a
{
    display: inline-block;
    padding: 0.5rem 1rem;
    border: 1px solid #5F6369;
    color: #5F6369;
    font-size: 125%;
    text-decoration: none !important;
}

table.dataPager td.resultPages a:hover
{
    background-color: #eee;    
}

table.dataPager td.resultPages a.current
{
    background-color: #5F6369;
    color: #fff;
}

.contentRegion .listitem
{
    display: block;
    margin-bottom: 0.25rem;
    padding-left: 1rem;
    
}

.contentRegion .listitem:before
{
    display: inline-block;
    margin-left: -1rem;
    width: 1rem;
    position: relative;
    color: #caaa77;
    content: "•";
    text-align: center;
}




/* Animation ********************************************************************/

@keyframes fadeIn
{
    0% { opacity: 0; margin-left: 2rem; }
    100% { opacity: 1; margin-left: 0;  }
}

@-webkit-keyframes fadeIn
{
    0% { opacity: 0; margin-left: 2rem; }
    100% { opacity: 1; margin-left: 0;  }
}

@keyframes zoomIn
{
    0% {opacity: 0; transform: scale(0.8);}
    100%  { opacity: 1; transform: scale(1);}
}

@-webkit-keyframes zoomIn
{
    0% {opacity: 0; -webkit-transform: scale(0.8);}
    100%  { opacity: 1; -webkit-transform: scale(1);}
}


@media only screen
{

    .csstransitions #gallery li.in .caption
    {
        opacity: 0;
        animation: fadeIn 0.3s ease-in-out 0.5s 1 normal forwards;
        -webkit-animation: fadeIn 0.3s ease-in-out 0.5s 1 normal forwards;
    }
    /*
    .csstransitions  #gallery li.in .fill
    {
        animation: slowZoom 4s ease-out 0s 1 normal forwards;
        -webkit-animation: slowZoom 4s ease-out 0s 1 normal forwards;
    }
    */



    .csstransitions ul.searchResults li
    {
        opacity: 0;
        animation: zoomIn 0.5s ease-in-out 0s 1 normal forwards;
        -webkit-animation: zoomIn 0.5s ease-in-out 0s 1 normal forwards;
    }

    .csstransitions ul.searchResults li:nth-child(2n)
    {
        animation-delay: 0.15s;
        -webkit-animation-delay: 0.15s;
    }

    .csstransitions ul.searchResults li:nth-child(3n)
    {
        animation-delay: 0.3s;
        -webkit-animation-delay: 0.3s;
    }

    .csstransitions ul.searchResults li:nth-child(4n)
    {
        animation-delay: 0.45s;
        -webkit-animation-delay: 0.45s;
    }

    .csstransitions ul.searchResults li:nth-child(5n)
    {
        animation-delay: 0.6s;
        -webkit-animation-delay: 0.6s;
    }

    .csstransitions ul.searchResults li:nth-child(6n)
    {
        animation-delay: 0.75s;
        -webkit-animation-delay: 0.75s;
    }
}


.testimonial
{
    margin-bottom: 1rem;
    padding: 1rem;
    border-bottom: 1px solid #CAAA77;
}

.testimonial + strong
{
    display: block;
    margin-bottom: 1rem;
    padding-left: 24px;
    padding-top: 6px;
}


@media only screen and (max-width: 76em)
{
    
    header img[src*="logo"] 
    {
        height: 40px;
        width: auto;
    }

    nav#main>ul>li>a
    {
        padding: 0 1.2em;
        border-top: 1px solid transparent;
        font-size: 0.8em;
    }
    
    header nav#main 
    {
        bottom: 1.3rem;
    }

}

.sidenav-right a:hover
{
    text-decoration: none;
    background-color: #caaa77;
    color: #fff;    
}

.sidenav-right>ul>li
{
    border-top: 1px solid RGBA(255,255,255,0.5);
    border-bottom: 1px solid RGBA(0,0,0,0.1);
}

.sidenav-right>ul>li>a
{
    font-size: 18px;
}

.sidenav-right li a.expando:before
{
    font-family: "FontAwesome";
    content: "\f0da";
    width: 1.4rem;
    display: inline-block;
    text-align: center;
}

.sidenav-right li a.expando.active:before
{
    font-family: "FontAwesome";
    content: "\f0d7";
    width: 1.4rem;
    display: inline-block;
}


.sidenav-right li.hasChildren li a
{
    padding-left: 2.5rem;
}

.sidenav-right ul>li>a:hover
{
    background-color: #caaa77;
    color: #fff;
}

.sidenav-right ul>li.current>a
{
}

.sidenav-right>ul>li>a.expando.active
{
    
}

.key
{
    background-color: #5F6369;
    color: #fff;
    transition: background-color 1s;    
}

.key:hover 
{
    background-color: #BFC1C3;
}

.key .rel { padding: 2rem; }

.key .caption 
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    font-size: 1.25rem;
    text-align: center;
}

.instagram-follow
{
    background-color: rgba(97, 101, 107, 0.8);
    text-align: center;
    display: flex;
    position: relative;               
}

.instagram-follow h3
{
    position: absolute;
    padding: 0 2rem 0;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    display: block;
    width: 100%;
    font-size: 1.25rem;
}

.instagram-follow h3 small { display: block; }

.instagram-follow .image
{
    opacity: 0.05;
    mix-blend-mode: luminosity;
}

.instagram-follow-tile
{
    background-color: rgba(97, 101, 107, 1);
    text-align: center;
    position: relative;               
}

.instagram-follow-tile h3
{
    position: absolute;
    padding: 0 2rem 0;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    display: block;
    width: 100%;
    font-size: 1.3rem;
    color: #fff;
}

.instagram-follow-tile h3 small { display: block; }

.inst .caption,
#slideshow-instagram-agency .caption
{
    opacity: 0;
    transition: opacity 0.3s;
    background-color: rgba(97, 101, 107, 0.8);
    z-index: 34;
    text-align: center;
    padding: 0 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.75rem;
    top:0;
    transform: none;
}

.inst a:hover .caption,
#slideshow-instagram-agency a:hover .caption
{
    opacity: 1;
}

h1, h2, h3
{
    text-transform: uppercase;
    color: #caaa77;
}

.hp-tile .caption
{
    text-transform: uppercase;
    background-color: #caaa77;
    color: #fff;
    
    text-align: center;
    font-size: 1.25rem;
    
}

hr 
{
    border-top: 1px solid #caaa77;
}

.searchBar button
{
    padding: 0 0.5rem;
}

.blogTile .category
{
    background: #caaa77;
    text-transform: uppercase;
    padding: 0.25rem 1rem;
    font-family: "Quicksand", sans-serif;
    font-size: 90%;
    color: #fff;
}

.blogTile .caption
{
    text-transform: uppercase;   
    padding: 0.25rem 1rem;
    font-family: "Quicksand", sans-serif;
    font-size: 90%;
}

.blogTile a { color: inherit; }

.office-details i
{
    color: #00BCE7;
}

#map 
{
    border: 1px solid #5F6369;
}

.suburbTile .title
{
    background: #caaa77;
    text-transform: uppercase;
    padding: 0.25rem 1rem;
    font-family: "Quicksand", sans-serif;
    font-size: 90%;
    color: #fff;
}

.suburbTile .caption
{
    text-transform: uppercase;   
    padding: 0.25rem 1rem;
    font-family: "Quicksand", sans-serif;
    font-size: 90%;
}

.suburbTile a { color: inherit; }

[data-template-id="15"] h1 small 
{
    display: block;
    font-size: 33%;
    color: #5F6369;
}

[data-template-id="15"] .oneline a,
.agentTile .oneline a
{
    color: #5F6369;    
}

[data-template-id="15"] .oneline a i,
.agentTile .oneline a i
{
    color: #00BCE7;
}

.office-details a 
{
    color: #5F6369;    
}